TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker
  • TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker
  • TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker
  • TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker
  • TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker
  • TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker
  • TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker

TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker

32 739 руб.

Описание

Особенности:
1. Тестовые объекты: ADSL; ADSL2; ADSL2 +; READSL; VDSL2.
2. Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние).
3. поддерживает эмуляцию модема и имитирование входа в Интернет; поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test); поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX).
4. Подключается к CO через зажим аллигатора или RJ11; Литий-ионная аккумуляторная батарея; звуковой сигнал и светодиоды сигнализации (низкая мощность, PPP, LAN, xDSL); функция памяти данных.
5. ЖК-дисплей, управление меню; Автоматическое отключение, если нет каких-либо операций на клавиатуре; Совместимость со всеми известными DSLAMs; управление программным обеспечением.

Описание:
1. TM600P VDSL тестер специально разработан для тестирования скользящей линии (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial test, DMM тест, эмуляция модема, Индикация напряжения линии и так далее.
2. TM-600P VDSL тестер также представляет оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR.
3. Это один Мультифункциональный тестер с интеллектуальным размером, реальным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей емкостью 6600 мАч и т. Д.

Технические характеристики:
Вилка: EU/US (опционально)
ЖК-дисплей: 800x480 TFT
Источник питания: внутренний перезаряжаемый литий-ионный аккумулятор 6600 мАч
Продолжительность работы батареи: от 4 до 5 часов
Рабочая температура: 0-40 °
Рабочая влажность: 5%-90%
Размеры: 170 мм/6,63 дюйма х 70 мм/2,73 дюйма х 52 мм/2,03 дюйма
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b

ADSL2 +
Стандарты: ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs),
ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L
Скорость повышенного канала: 0 ~ 1,2 Мбит/с
Скорость пониженного канала: 0 ~ 24 Мбит/с
Затухание вверх/вниз: 0 ~ 63,5 дБ
Уровень шума вверх/вниз: 0 ~ 32 дБ
Выход мощность: в наличии
Проверка ошибок: CRC, FEC, HEC, NCD, LOS
Отображение режима подключения DSL: Доступно
Битовая карта канала дисплея: Доступно

ADSL
Стандарты: ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite),
ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2
Скорость Up channel: 0 ~ 1 Мбит/с
Скорость пониженного канала: 0 ~ 8 Мбит/с
Затухание вверх/вниз: 0 ~ 63,5 дБ
Уровень шума вверх/вниз: 0 ~ 32 дБ
Выход мощность: в наличии
Проверка ошибок: CRC, FEC, HEC, NCD, LOS
Отображение режима подключения DSL: Доступно
Битовая карта канала дисплея: Доступно

VDSL2:
Совместим со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (внутренний/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT номер суб канала: 0 ~ 15, и каждая суб канал точка частоты
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность линии DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)

DMM Тесты
Напряжение постоянного тока (В): 0 ~ 400
Напряжение переменного тока (В): 0 ~ 400
Сопротивление Петли (Ω): 0 ~ 20000
Емкость (nF): 0 ~ 1000
Сопротивление изоляции (МОм): 0 ~ 50
Оптический Мощность метр
Диапазон измерения:-70 ~ + 10 дБм
Длина волны: 850 нм. Нм. Нм
Прибор для визуального определения повреждения прибор для тестирования
Выходная мощность: 1 мВт
Длина волны: 650 нм ± 20 нм
Тон трекер
С поставляемыми аксессуарами, он может сделать трассировку кабеля и найти тренд линий
Функция TDR-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/смесь кабеля)
Диапазон испытаний: <2,5 км
Мертвая зона: <1 м
Разрешение: 1 м

Функции:
1. Тест на физический уровень DSL
2. Эмуляция модема (полностью Замените пользовательский модем)
3. Набор PPPoE (RFC1683, RFC2684, RFC2516)
4. Набор PPPoA (RFC2364)
5. Телефон Функция
6. DMM Тесты
7. Функция Ping (WAN & LAN)
8. Загрузка данных на компьютер и управление программным обеспечением
9. Настройка параметров системы: Время подсветки, Автоматическое отключение времени без работы, нажмите тон,
10. Изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее.
11. Проверьте опасное напряжение
12. Оптический измеритель мощности (есть)
13. Визуальный дефектоскоп (есть)
14. Тональный трекер (есть)
15. Дефектоскоп кабеля TDR (есть)
16. Поддержка 35b 30a 17a протокол

Посылка информации:
Размер посылка: 190x186x60 мм
Вес посылка: 800 г
Цветная коробка посылка

Посылка включает в себя:
1 х TM600P VDSL тестер набор

TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker

TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker

TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker

TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker

TM600P VDSL VDSL2 Полный функциональный тестер поддержка 35b 30a 17a профиль ADSL WAN& LAN тестер с OPM+ VFL+ TDR+ Tone Tracker

Характеристики

Материалы для самостоятельного изготовления
Электрический
Plug
EU / US
LCD
800x480 TFT
Battery Duration
4 to 5 hours
Working temperature
0-40℃
Working moisture
5%-90%